<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AttendancePosting extends Model
{
    use HasFactory;

    protected $guarded = [
        'deleted_at',
    ];

    public function company() {
        return $this->belongsTo(Company::class,'company_id');
    }
    public function dealership() {
        return $this->belongsTo(Dealership::class,'dealership_id');
    }
}
